Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7247 - rxvt scrollbar behavior; pull down to bottom, bounces to top
Summary: rxvt scrollbar behavior; pull down to bottom, bounces to top
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rxvt
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-23 04:41 UTC by abs
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-14 02:52:52 UTC


Attachments (Terms of Use)

Description abs 1999-11-23 04:41:42 UTC
UPgraded 6.0 to 6.1 on Pentium.

I find that when dragging an rxvt scroll bar to bottom that it
bounces back to top; so, I can't find my cursor, which is off-
screen.

This is really painful to use; one needs to very carefully
position the scroll bar just above the bottom of its range.

Comment 1 pliszka 1999-12-30 22:54:59 UTC
Get newer rxvt rpm. I got 2.7.1 and it is OK (and with much nicer scrollbar).

Jacek

Comment 2 Preston Brown 2000-01-14 02:52:59 UTC
the scrollbar behaviour won't change for 6.2, but probably will for 7.0.  In the
meantime, try using konsole (KDE terminal) or gnome-terminal.


Note You need to log in before you can comment on or make changes to this bug.